## pyrdesktop 1.3.1-2

=== debian/changelog ===
pyrdesktop (1.3.1-2) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 19:06:45 +0000
