## pyrdesktop 1.3.2-1

=== debian/changelog ===
pyrdesktop (1.3.2-1) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 21:01:21 +0000
