## pyrdesktop 1.3.2-2

=== debian/changelog ===
pyrdesktop (1.3.2-2) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 21:50:40 +0000
