## pyrdesktop 1.3.2-3

=== debian/changelog ===
pyrdesktop (1.3.2-3) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Wed, 20 Aug 2008 10:21:12 +0000
