## pyrdesktop 1.5.0-2

=== debian/changelog ===
pyrdesktop (1.5.0-2) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Fri, 22 Aug 2008 17:36:55 +0000
