=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Package: pyrdesktop
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-gnome, rdesktop-cli
-Description: Python frontend for rdesktop.
+Description: Python frontend for rdesktop.\n\nThis version adds threading, some connection-detection, auto-reconnect, and automatic loading of the last selected profile.
