## pyrdesktop 1.5.0-3

=== debian/changelog ===
pyrdesktop (1.5.0-3) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sat, 23 Aug 2008 19:48:06 +0000
