## pyrdesktop 1.5.0-4

=== debian/changelog ===
pyrdesktop (1.5.0-4) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sun, 24 Aug 2008 14:48:49 +0000
