## pyrdesktop 1.5.0-5

=== debian/changelog ===
pyrdesktop (1.5.0-5) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Sun, 24 Aug 2008 18:51:08 +0000
