## pyrdesktop 1.5.0-6

=== debian/changelog ===
pyrdesktop (1.5.0-6) stable; urgency=low

  * no changelog

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 25 Aug 2008 16:23:52 +0000
