## pyrdesktop 1.6.0-1

=== debian/changelog ===
pyrdesktop (1.6.0-1) stable; urgency=low

  * Fixed console mode and cancel button
  * Added experience flags

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 04 Nov 2008 16:59:32 -0600
