## pyrdesktop 1.6.0-2

=== debian/changelog ===
pyrdesktop (1.6.0-2) stable; urgency=low

  * Fixed experience flags
  * Fixed(?) not auto-loading correctly
  * Added systemnote on connect

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 04 Nov 2008 17:30:48 -0600
