=== debian/control ===
Source: pyrdesktop
Section: user/communication
Priority: extra
Maintainer: Bobby Graese <aimjournals@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyrdesktop
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-gnome, python2.5-conic, rdesktop-cli
Description: Python frontend for rdesktop.
 .
 This version adds threading, some connection-detection, auto-reconnect, and automatic loading of the last selected profile.
