## pyrdesktop 1.6.0-3

=== debian/changelog ===
pyrdesktop (1.6.0-3) stable; urgency=low

  * More experience dialog fixes

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 04 Nov 2008 17:46:56 -0600
