## pyrdesktop 1.6.0-4

=== debian/changelog ===
pyrdesktop (1.6.0-4) stable; urgency=low

  * More experience dialog fixes
  * Real fix to not auto-loading correctly

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 04 Nov 2008 19:37:55 -0600
