## pyrdesktop 1.6.0-5

=== debian/changelog ===
pyrdesktop (1.6.0-5) stable; urgency=low

  * Fixed small experience flags bug

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 04 Nov 2008 19:57:13 -0600
